Email-Folder-Exchange

Errors

Email-Folder-Exchange-2.0 has the following 3 errors.

CategoryError
consistent_version1.10,2.0
missing_prereqsHTTP-Message
use_warningsEmail::Folder::Exchange::WebDAV